SuSE 10 Security Update : openssh (ZYPP Patch Number 8248)

This script is Copyright (C) 2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 10 host is missing a security-related patch.

Description :

This collective security update of openssh fixed multiple security
issues :

- memory exhaustion in gssapi due to integer overflow.
(bnc#756370, CVE-2011-5000)

- forced command option information leak (bnc#744643,
CVE-2012-0814)

See also :

http://support.novell.com/security/cve/CVE-2011-5000.html
http://support.novell.com/security/cve/CVE-2012-0814.html

Solution :

Apply ZYPP patch number 8248.

Risk factor :

Low / CVSS Base Score : 3.5
(CVSS2#AV:N/AC:M/Au:S/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 61695 ()

Bugtraq ID:

CVE ID: CVE-2011-5000
CVE-2012-0814

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now